﻿@charset "UTF-8";
/* @Style License ID.001 */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 1.4em;
	margin-top: 5px;
	margin-bottom: 10px;
}

img {
border-style: none;
}

strong {
	color: #FF6600;
}


.none{
	color: #333333;
	display: none;
}


#container {
	background-color: #ffffff;
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/bodybg.gif);
	background-position: center top;
	background-repeat: repeat-y;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	width: 760px;
}





#header {
	color: #333333;
	background-color: #ffffff;
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/header.gif);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
}

#header h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 110%;
	margin: 0;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
}

.description {
	letter-spacing: 0.05em;
	font-size: 70%;
	line-height: 100%;
	color: #7DC116;
	padding-left: 5px;
	padding-right: 5px;
}

#header a {
	text-decoration: none;
	color: #7DC116;
}


#header a:link {
	text-decoration: none;
	color: #7DC116;
}


#header a:link:hover {
	text-decoration: none;
	color: #7DC116;
}


#header a:link:active {
	text-decoration: none;
	color: #99CC33;
}


#header a:visited {
	text-decoration: none;
	color: #7DC116;
}


#header a:visited:hover {
	text-decoration: none;
	color: #7DC116;
}


#header a:visited:active {
	text-decoration: none;
	color: #7DC116;
}



#image {
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/image1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-left: 8px;
	padding-left: 0px;
	margin-right: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 150px;
}






#content {
	width: 558px;
	float: right;
}



#main {
	font-size: 75%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	margin-top: 0;
	margin-bottom: 0;
	width: 558px;
}



#main a {
	text-decoration: none;
	color: #FF0000;
}


#main a:link {
	text-decoration: none;
	color: #003399;
}


#main a:link:hover {
	text-decoration: underline;
	color: #FF0000;
}


#main a:link:active {
	text-decoration: underline;
	color: #003399;
}


#main a:visited {
	text-decoration: none;
	color: #003399;
}


#main a:visited:hover {
	text-decoration: underline;
	color: #FF0000;
}


#main a:visited:active {
	text-decoration: underline;
	color: #FF0000;
}


.pad {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 40px;
	padding-bottom: 10px;
}

#main .date {
	font-size: 90%;
	font-weight: bold;
	color: #666666;
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	clear: both;
}


#main h2 {
	font-size: 100%;
	color: #ffffff;
	background-color: #99CC33;
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/h2.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	padding-top: 3px;
	padding-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 3px;
	clear: both;
}

#main h3 {
	font-size: 100%;
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/h3.jpg);
	background-repeat: repeat-y;
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99CC33;
	padding-bottom: 3px;
	clear: both;
}

#main h4 {
	font-size: 100%;
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 3px;
	clear: both;
}



blockquote {
	background-color: #ffffff;
	margin-top: -5px;
	border-width: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
	padding: 5px;
}

pre {
	border-width: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
	padding: 5px;
	margin-top: -5px;
	margin-left: 40px;
	margin-right: 40px;
	overflow: scroll;
}

#main dt {
        padding: 0 0 0 5px;
}

.info {
	margin-top: 10px;
	margin-bottom: 25px;
}


.info dt {
        padding: 0 0 0 5px;
}


.info dd {
        line-height: 160%;
        margin: -1.6em 0 0.8em 9em;
        border-bottom: 1px dotted #666666;
}


.form {
	line-height: 160%;
	margin: 0;
}
.form dt {
	padding: 0 0 0 0.3em;
}
.form dd {
	line-height: 160%;
	margin: -1.6em 0 0.8em 10em;
}

#menu {
	font-size: 100%;
	background-color: #f3f3cc;
	text-align: left;
	margin-bottom: 15px;
}

#main p {
	margin-top: 8px;
	margin-left: 5px;
	margin-bottom: 8px;
}


#main .imageleft{
	padding-right: 10px;
	float: left;
}


#main .imageright{
	padding-left: 10px;
	float: right;
}







.more {
	margin-top: 3px;
	margin-bottom: 10px;
	float: right;
}


#main li {
	margin-bottom: 5px;
	list-style-type: square;
}


.rentory {
	margin-top: 0px;
	margin-bottom: 25px;
}


.rentory dt {
        padding: 0;
}


.rentory dd {
	line-height: 140%;
	margin: -1.4em 0 0.4em 6em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}


.archives {
	margin-top: 0px;
	margin-bottom: 25px;
}
.archives dt {
        padding: 0;
}


.archives dd {
	line-height: 140%;
	margin: -1.4em 0 0.4em 16em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

#main .posted {
	font-family: Verdana, Arial, sans-serif;
	font-size: 90%;
	color: #333333;
	text-align: left;
	line-height: normal;
	padding: 3px;
	margin-bottom: 25px;
	clear: both;
}


#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}

.sign {
	margin-bottom: 10px;
}


.extended {
	display:block;
	float:right;
}



#side {
	font-size: 80%;
	line-height: 140%;
	width: 190px;
	float: left;
}

#side .pad {
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 0;
}



#side a {
	text-decoration: none;
	color: #003366;
	background-color: #ffffff;
}


#side a:link {
	text-decoration: none;
	color: #003366;
	background-color: #ffffff;
}


#side a:link:hover {
	text-decoration: none;
	color: #FF0000;
	background-color: #ffffff;
}


#side a:link:active {
	text-decoration: none;
	color: #FF0000;
}


#side a:visited {
	text-decoration: none;
	color: #003366;
}


#side a:visited:hover {
	text-decoration: none;
	color: #FF0000;
}


#side a:visited:active {
	text-decoration: none;
	color: #FF0000;
}


#side h2 {
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	background-color: #99CC33;
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/h2.png);
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-left: 10px;
	margin-bottom: 0;
	padding-bottom: 2px;
	clear: both;
}

#side h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	padding-top: 2px;
	padding-left: 10px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 2px;
	clear: both;
}

#side p {
	margin-top: 3px;
	margin-bottom: 0px;
	padding-bottom: 0px;
} 


#side ul {
	font-size: 80%;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
	margin-right: 0;
	margin-bottom: 10px;
	list-style-type: none;
}



#side li a {
	font-size: 120%;
	text-decoration: none;
	color: #003366;
	text-align: left;
	line-height: 120%;
	padding-top: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	display: block;
}


#side li a:hover {
	text-decoration: none;
	color: #FF0000;
}


.li a, .li a:link {
	font-size: 100%;
	text-decoration: none;
	color: #003366;
	background-color: #ffffff;
	text-align: left;
	line-height: 120%;
	border-width: 1px;
	border-top-style: none;
	border-color: #CCCCCC;
	padding-top: 5px;
	border-left-style: solid;
	padding-left: 10px;
	border-right-style: solid;
	border-bottom-style: solid;
	padding-bottom: 5px;
	display: block;
}


.li a:hover {
	text-decoration: none;
	color: #ff0000;
	background-color: #ffffff;
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/lia.png);
	background-repeat: repeat-x;
}


#side img {
	margin-top: 3px;
	border-style: none;
	margin-bottom: 3px;
}

#newinfo{
	font-size: 100%;
	color: #333333;
	background-color: #ffffff;
	text-align: left;
	border-width: 1px;
	border-top-style: none;
	border-color: #CCCCCC;
	padding-top: 5px;
	border-left-style: solid;
	padding-left: 10px;
	border-right-style: solid;
	padding-right: 10px;
	border-bottom-style: solid;
	padding-bottom: 5px;
}




.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #333333;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	padding: 2px;
}



#powered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #333333;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 20px;
}




#footer {
	color: #333333;
	background-color: #ffffff;
	background-image: url(http://fgames.sakura.ne.jp/g_onlife/blogimg/footer.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-top: 1px;
	padding: 15px;
	clear: both;
}


address {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #333333;
	text-align: center;
}





/* Mac IE テキストエリア文字化け対策 */

select,input,textarea {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}

textarea {
	font-size: 100%;
}

